import { Hono } from 'hono';
import commonProductsRouter from "@/src/apis/common-apis/apis/common-product.router"

const router = new Hono();

router.route('/products', commonProductsRouter)

const commonRouter = router;

export default commonRouter;
